package domain


type AlibabaTclsAelophyRefundCsapplyrenderReasonlist struct {
    /*
        退款原因ID     */
    ReasonId  *int64 `json:"reason_id,omitempty" `

    /*
        退款原因说明     */
    ReasonText  *string `json:"reason_text,omitempty" `

}

func (s *AlibabaTclsAelophyRefundCsapplyrenderReasonlist) SetReasonId(v int64) *AlibabaTclsAelophyRefundCsapplyrenderReasonlist {
    s.ReasonId = &v
    return s
}
func (s *AlibabaTclsAelophyRefundCsapplyrenderReasonlist) SetReasonText(v string) *AlibabaTclsAelophyRefundCsapplyrenderReasonlist {
    s.ReasonText = &v
    return s
}
